<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b5a6dc4275bb40977848026a4c274b9">
  <dict>
    <!--2023-02-11 09:59:44.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:59:44.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
